@charset "utf-8";

/* ==================================================
contents
================================================== */
/* top_contents
============================== */
#tmp_top_contents {
	background-color:#F5F5F5;
	border:2px solid #999999;
	padding:50px 0;
	text-align:center;
	margin:0 0 20px;
}
#tmp_top_contents p {
	margin:0 0 0.8em;
}
/* sp_gallery
============================== */
#tmp_wrap_sp_gallery {
	background:url(/shared/images/gallery/gallery_bg.gif) repeat left top;
	width:540px;
	height:232px;
	overflow:hidden;
	margin:0 0 20px;
	position:relative;
	padding:16px 35px;
	box-sizing:border-box;
}
.no_javascript #tmp_wrap_sp_gallery {
	overflow-y:auto;
	height:196px;
}
#tmp_sp_gallery {
	display:block;
}
.no_javascript #tmp_sp_gallery p {
	width:360px;
	margin:0 auto 10px;
}
#tmp_sp_gallery img {
	vertical-align:top;
}
#tmp_sp_gallery .slick-slide{
	margin:0 10px;
}
/* slick_control */
#tmp_wrap_sp_gallery .slick_control {
	position:absolute;
	right:-25px;
	bottom:-36px;
	z-index:1000;
}
/* prev_btn / next_btn */
#tmp_wrap_sp_gallery .prev_btn,
#tmp_wrap_sp_gallery .next_btn {
	position:absolute;
	top:-6px;
	z-index:50;
}
#tmp_wrap_sp_gallery .prev_btn {
	left:-25px;
}
#tmp_wrap_sp_gallery .next_btn {
	right:-25px;
}
#tmp_wrap_sp_gallery .prev_btn a,
#tmp_wrap_sp_gallery .next_btn a,
#tmp_wrap_sp_gallery .prev_btn span,
#tmp_wrap_sp_gallery .next_btn span {
	display:block;
	width:25px;
	height:182px;
}
#tmp_wrap_sp_gallery .prev_btn a {
	background:url(/shared/images/gallery/prev_btn.png) no-repeat left top;
}
#tmp_wrap_sp_gallery .next_btn a {
	background:url(/shared/images/gallery/next_btn.png) no-repeat left top;
}
#tmp_wrap_sp_gallery .prev_btn span,
#tmp_wrap_sp_gallery .next_btn span {
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
/* btn_slides */
#tmp_wrap_sp_gallery .btn_slides {
	float:right;
}
#tmp_wrap_sp_gallery .btn_slides a {
	display:block;
	width:67px;
	height:20px;
}
#tmp_wrap_sp_gallery .btn_slides.start a {
	background:url(/shared/images/gallery/play_btn.png) no-repeat left top;
}
#tmp_wrap_sp_gallery .btn_slides.stop a {
	background:url(/shared/images/gallery/stop_btn.png) no-repeat left top;
}
#tmp_wrap_sp_gallery .btn_slides span {
	display:block;
	width:67px;
	height:20px;
	position:relative;
	z-index:-1;
	overflow:hidden;
}
/* slick-dots */
#tmp_wrap_sp_gallery .slick-dots {
	float:left;
    margin: 0 !important;
    list-style: none !important;
}
#tmp_wrap_sp_gallery .slick-dots li {
	float:left;
	margin:0 10px 0 0;
}
#tmp_wrap_sp_gallery .slick-dots li a {
    display: block;
	background:url(/shared/images/gallery/onavi_1_off.png) no-repeat left top;
	width:19px;
	height:20px;
}
#tmp_wrap_sp_gallery .slick-dots li.slick-active a,
#tmp_wrap_sp_gallery .slick-dots li a:hover,
#tmp_wrap_sp_gallery .slick-dots li a:focus {
	background:url(/shared/images/gallery/onavi_1_on.png) no-repeat left top;
}
#tmp_wrap_sp_gallery .slick-dots li a span {
	width: 19px;
	height: 20px;
    padding: 0;
    display: block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
/* info
============================== */
#tmp_info {
	margin:0 0 20px;
	clear:both;
}
/* info_ttl */
#tmp_info_ttl ul {
	list-style:none;
	list-style-image:none;
}
#tmp_info_ttl ul li {
	font-weight:bold;
	text-align:center;
}
#tmp_info_ttl .info_tab1,
#tmp_info_ttl .info_tab2 {
	float:left;
	width:178px;
	margin-right:4px;
	font-size:114.3%;
}
.custom_ku #tmp_info_ttl .info_tab1,
.custom_ku #tmp_info_ttl .info_tab2 {
	margin-right:3px;
}
#tmp_info_ttl .info_tab4 {
	float:left;
	width:178px;
	font-size:114.3%;
}
#tmp_info_ttl .info_tab1 br {
	display:none;
}
#tmp_info_ttl .info_tab3 {
	float:right;
	width:174px;
}
#tmp_info_ttl ul li a {
	display:block;
	text-decoration:none;
	color:#222222;
}
#tmp_info_ttl .info_tab1 a,
#tmp_info_ttl .info_tab2 a ,
#tmp_info_ttl .info_tab4 a{
	padding:8px 0 5px;
	background:url(/shared/templates/top/images/tab_bg_off.jpg) repeat-x left top;
	border:1px solid #C4C4C4;
	border-bottom:none;
	-webkit-border-radius:3px 3px 0 0;/* Webkit */
	-moz-border-radius:3px 3px 0 0;/* Mozilla */
	border-radius:3px 3px 0 0;/* CSS3 */
}
#tmp_info_ttl .info_tab1.active a,
#tmp_info_ttl .info_tab2.active a,
#tmp_info_ttl .info_tab4.active a {
	color:#FFFFFF;
	border-color:#024D7D;
	background:#024D7D url(/shared/templates/top/images/tab_bg_on.jpg) repeat-x left top;
}
#tmp_info_ttl .info_tab3 a {
	padding:6px 0 4px;
	background:#ABD3E9 url(/shared/templates/top/images/tab2_bg_off.jpg) repeat-x left top;
	border:1px solid #68B0D7;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
}
#tmp_info_ttl .info_tab3.active a {
	color:#FFFFFF;
	background:#024D7D url(/shared/templates/top/images/tab2_bg_on.jpg) repeat-x left top;
}
#tmp_info_ttl .info_tab3 a span {
	background:url(/shared/images/icon/arrow_icon_bl.png) no-repeat left center;
	padding-left:20px;
}
#tmp_info_ttl .info_tab3.active a span {
	background-image:url(/shared/images/icon/arrow_icon_wt.png);
}
/* info_cnt */
#tmp_info_cnt {
	padding:10px 10px 5px;
	border:1px solid #025488;
	-webkit-border-radius:0 0 3px 3px;/* Webkit */
	-moz-border-radius:0 0 3px 3px;/* Mozilla */
	border-radius:0 0 3px 3px;/* CSS3 */
}
#tmp_info_cnt .info_cnt {
	clear:both;
}
#tmp_info_cnt ul {
	list-style:none;
	list-style-image:none;
}
#tmp_info_cnt ul li {
	background:url(/shared/images/icon/list_icon2.gif) no-repeat 10px 2px;
	padding-left:22px;
	margin-bottom:8px;
	line-height:1.4;
}
#tmp_info_cnt ul li.pickup {
	background-color:#EEEEEE;
	color:inherit;
	padding-top:8px;
	padding-bottom:8px;
	background-position:10px 10px;
}
#tmp_info_cnt .read_all {
	border-top:1px solid #D9D9D9;
	padding-top:5px;
}
/* list_table
============================== */
table.list_table {
	width:100%;
	line-height:1.2;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_info_event table.list_table {
	border-bottom:none;
}
table.list_table td {
	padding:5px 5px 0 0;
	vertical-align:top;
	text-align:left;
}
table.list_table td.last {
	border-bottom:none;
}
table.list_table .lavel {
	width:120px;
}
table.list_table .date {
	width:70px;
}
table.list_table .date_year {
	width:120px;
}
table.list_table p {
	margin:0 0 5px;
	vertical-align:top;
	line-height:1.4;
}
/* miryoku
============================== */
#tmp_miryoku {
	margin:0 0 20px;
	clear:both;
}
#tmp_miryoku_ttl {
	display:block;
	width:540px;
	height:55px;
	background:url(/shared/templates/top/images/miryoku_ttl.jpg) no-repeat left top;
}
.miryoku_chuo #tmp_miryoku_ttl {
	background-image:url(/shared/templates/top/images/chuo/miryoku_ttl.jpg);
}
.miryoku_hanamigawa #tmp_miryoku_ttl {
	background-image:url(/shared/templates/top/images/hanamigawa/miryoku_ttl.jpg);
}
.miryoku_inage #tmp_miryoku_ttl {
	background-image:url(/shared/templates/top/images/inage/miryoku_ttl.jpg);
}
.miryoku_wakaba #tmp_miryoku_ttl {
	background-image:url(/shared/templates/top/images/wakaba/miryoku_ttl.jpg);
}
.miryoku_midori #tmp_miryoku_ttl {
	background-image:url(/shared/templates/top/images/midori/miryoku_ttl.jpg);
}
.miryoku_mihama #tmp_miryoku_ttl {
	background-image:url(/shared/templates/top/images/mihama/miryoku_ttl.jpg);
}
#tmp_miryoku .box_joho {
	display: none;
}
#tmp_miryoku .box_joho.special,
.custom_ku #tmp_miryoku .box_joho {
	display: block;
}
#tmp_miryoku_ttl span {
	display:block;
	width:540px;
	height:55px;
	position:relative;
	z-index:-1;
	overflow:hidden;
}
#tmp_miryoku_cnt {
	padding:10px 10px 15px;
	background-color:#F8DCE4;
	color:inherit;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
}
#tmp_miryoku_cnt h3 {
	color:#8C1950;
	background-color:transparent;
	line-height:1.4;
	font-size:114.3%;
	background-repeat:no-repeat;
	background-position:left center;
	clear:both;
}
#tmp_miryoku_cnt h3 span {
	font-size:75%;
}
#tmp_miryoku_cnt h3 a {
	background:url(/shared/images/icon/arrow_icon_rd.png) no-repeat right center;
	display:block;
	text-decoration:none;
	color:#8C1950;
}
#tmp_miryoku_cnt .miryoku_ttl1 {
	margin:0 0 6px;
	padding:5px 0 5px 40px;
	background-image:url(/shared/templates/top/images/miryoku_icon1.png);
}
#tmp_miryoku_cnt .miryoku_ttl2 {
	margin:0 0 3px;
	padding:14px 0 15px 40px;
	background-image:url(/shared/templates/top/images/miryoku_icon2.png);
}
#tmp_miryoku_cnt .cnt_col2 {
	margin:0 0 5px;
}
/* 中央区 */
.custom_ku #tmp_miryoku_cnt .miryoku_ttl1 {
	padding:6px 0 13px 40px;
	background-image:url(/shared/templates/top/images/miryoku_icon2.png);
	background-position:left top;
}
.custom_ku #tmp_miryoku_cnt .miryoku_ttl2 {
	padding:14px 0 15px 40px;
	background-image:url(/shared/templates/top/images/miryoku_icon1.png);
}
.custom_ku #tmp_miryoku_cnt ul {
	list-style:none;
	list-style-image:none;
}
.custom_ku #tmp_miryoku_cnt ul li {
	float:left;
	padding-bottom:10px;
}
.custom_ku #tmp_miryoku_cnt ul li.odd {
	margin-right:20px;
}
.custom_ku #tmp_miryoku_cnt ul li img {
	vertical-align:top;
}
/* report
============================== */
#tmp_report {
	margin:0 0 20px;
	clear:both;
}
#tmp_report_ttl {
	display:block;
	width:540px;
	height:55px;
	background:url(/shared/templates/top/images/report_ttl.jpg) no-repeat left top;
}
#tmp_report_ttl span {
	display:block;
	width:540px;
	height:55px;
	position:relative;
	z-index:-1;
	overflow:hidden;
}
#tmp_report_cnt {
	padding:10px;
	background-color:#D2EAF7;
	color:inherit;
	-webkit-border-radius:2px;/* Webkit */
	-moz-border-radius:2px;/* Mozilla */
	border-radius:2px;/* CSS3 */
}
#tmp_report_cnt h3 {
	color:#064B79;
	background-color:transparent;
	line-height:1.4;
	font-size:114.3%;
	background-repeat:no-repeat;
	background-position:left center;
	clear:both;
}
#tmp_report_cnt h3 span {
	font-size:75%;
}
#tmp_report_cnt .report_ttl1 {
	margin:0 0 6px;
	padding:5px 0 5px 40px;
	background-image:url(/shared/templates/top/images/report_icon1.png);
}
#tmp_report_cnt .report_ttl2 {
	margin:0 0 8px;
	padding:13px 0 11px 40px;
	background-image:url(/shared/templates/top/images/report_icon2.png);
}
#tmp_report_cnt .cnt_col2 {
	margin:0 0 5px;
}
/* cnt_col2 */
.cnt_col2 {
	clear:both;
}
.cnt_col2L {
	float:left;
	width:250px;
}
.cnt_col2R {
	float:right;
	width:250px;
}
.box_joho {
	margin-bottom:10px;
	padding:11px 10px 6px;
	background-color:#FFFFFF;
	clear:both;
}
.box_joho p {
	line-height:1.4;
	padding-bottom:5px;
}
.box_joho p img {
	vertical-align:middle;
	margin-right:5px;
}
.box_joho .pic {
	float:left;
	margin:0 10px 0 0;
}
.box_joho .pic img {
	margin:0;
}
.box_joho ul {
	list-style:none;
	list-style-image:none;
}
.box_joho ul li {
	background:url(/shared/images/icon/list_icon2.gif) no-repeat left 2px;
	padding-left:12px;
	margin-bottom:5px;
	line-height:1.6;
}
/* box_miryoku */
.box_miryoku {
	padding:4px 0 4px 4px;
	color:inherit;
	background-color:#FFFFFF;
	border:1px solid #E371A5;
	clear:both;
}
.box_miryoku p {
	display:table-cell;
	color:#333333;
	background-color:transparent;
	vertical-align:middle;
}
*:first-child+html .box_miryoku p {
	display:inline;
	zoom:1;
}
.box_miryoku a {
	display:block;
	color:#333333;
	background-color:transparent;
	text-decoration:none;
}
.box_miryoku img {
	margin:0;
}
.box_miryoku .txt {
	width:152px;
	text-align:center;
}
/* view_btn */
.view_btn {
	text-align:center;
	clear:both;
}
.view_btn a {
	display:block;
	padding:5px 0 3px;
	text-decoration:none;
	color:#333333;
	background:#EAEAEA url(/shared/templates/top/images/btn_bg.jpg) repeat-x left top;
	border:1px solid #AAAAAA;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
}
#tmp_miryoku_cnt .view_btn {
	padding:0 100px;
}
#tmp_report_cnt .view_btn {
	padding:0 133px;
}
#tmp_miryoku_cnt .view_btn p,
#tmp_report_cnt .view_btn p {
	font-weight:bold;
}
.view_btn .used_bg_img span {
	z-index:1;
	overflow:visible;
}
/* koho
============================== */
#tmp_koho {
	margin:0 0 20px;
	clear:both;
}
/* koho_ttl */
#tmp_koho_ttl ul {
	list-style:none;
	list-style-image:none;
}
#tmp_koho_ttl ul li {
	text-align:center;
	float:left;
	font-weight:bold;
	width:268px;
	font-size:114.3%;
}
#tmp_koho_ttl .koho_tab1 {
	margin-right:4px;
}
#tmp_koho_ttl li a {
	display:block;
	text-decoration:none;
	color:#222222;
	padding:8px 0 5px;
	background:url(/shared/templates/top/images/tab_bg_off.jpg) repeat-x left top;
	border:1px solid #C4C4C4;
	border-bottom:none;
	-webkit-border-radius:3px 3px 0 0;/* Webkit */
	-moz-border-radius:3px 3px 0 0;/* Mozilla */
	border-radius:3px 3px 0 0;/* CSS3 */
}
#tmp_koho_ttl li.active a {
	color:#FFFFFF;
	border-color:#024D7D;
	background:#024D7D url(/shared/templates/top/images/tab_bg_on.jpg) repeat-x left top;
}
.koho_city #tmp_koho_cnt {
	position:relative;
	padding:10px 19px;
	height:250px;
	border:1px solid #025488;
	-webkit-border-radius:0 0 3px 3px;/* Webkit */
	-moz-border-radius:0 0 3px 3px;/* Mozilla */
	border-radius:0 0 3px 3px;/* CSS3 */
	clear:both;
}
.koho_city #tmp_koho_cnt {
	height:265px\9;
}
#tmp_koho_cnt .koho_cnt {
	width:500px;
	height:250px;
	display:block !important;
	color:inherit;
	background-color:#FFFFFF;
	position:absolute;
	clear:both;
}
#tmp_koho_cnt .koho_cnt {
	height:265px\9;
}
#tmp_koho_cnt #tmp_tab_koho1 {
	z-index:2;
}
#tmp_koho_cnt #tmp_tab_koho1 iframe{
	width: calc(100vw - 20px)!important;
}
#tmp_koho_cnt #tmp_tab_koho2 {
	z-index:1;
}
/* koho_btn */
.koho_btn {
	margin:0 0 14px;
	clear:both;
}
.koho_btn a {
	background:url(/shared/templates/top/images/koho_btn.png) no-repeat left top;
}
.koho_btn a,
.koho_btn span {
	display:block;
	width:540px;
	height:106px;
}
.koho_btn span {
	overflow:hidden;
}
/* custom_ku */
.custom_ku #tmp_koho_ttl {
	padding:8px 0 5px;
	color:#FFFFFF;
	background:#024D7D url(/shared/templates/top/images/tab_bg_on.jpg) repeat-x left top;
	border:1px solid #024D7D;
	border-bottom:none;
	-webkit-border-radius:3px 3px 0 0;/* Webkit */
	-moz-border-radius:3px 3px 0 0;/* Mozilla */
	border-radius:3px 3px 0 0;/* CSS3 */
}
.custom_ku #tmp_koho_ttl p {
	color:#FFFFFF;
	background-color:transparent;
	text-align:center;
	font-size:114.3%;
	font-weight:bold;
}
.custom_ku #tmp_koho_cnt {
	padding:10px 19px;
	border:1px solid #025488;
	-webkit-border-radius:0 0 3px 3px;/* Webkit */
	-moz-border-radius:0 0 3px 3px;/* Mozilla */
	border-radius:0 0 3px 3px;/* CSS3 */
	clear:both;
}
.custom_ku .koho_chuo #tmp_koho_cnt {
	width:500px;
	height:240px;
}
.custom_ku .koho_chuo #tmp_koho_cnt {
	height:255px\9;
}
.custom_ku #tmp_koho_cnt.koho_free {
	height:auto;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
}
.custom_ku #tmp_koho_cnt.koho_free ul {
	margin:0 0 0.3em 1em;
}
.custom_ku #tmp_koho_cnt.koho_free p {
	margin:0 0 0.8em;
}
/* ==================================================
ku
================================================== */
/* midashi
============================== */
#tmp_midashi {
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
	background-image:url(/shared/templates/top/images/midashi_bg.gif);
	margin:0 0 20px;
	padding:10px 10px 10px 7px;
	clear:both;
}
#tmp_midashi_ttl {
	background:url(/shared/templates/top/images/midashi_ttl_bg.png) no-repeat left top;
	padding:0 2px 0 0;
	margin-bottom:10px;
}
#tmp_midashi_ttl h2 {
	background-repeat:no-repeat;
	background-position:right 2px;
}
.midashi_chuo #tmp_midashi_ttl h2 {
	background-image:url(/shared/templates/top/images/chuo/midashi_pht.jpg);
}
.midashi_hanamigawa #tmp_midashi_ttl h2 {
	background-image:url(/shared/templates/top/images/hanamigawa/midashi_pht.jpg);
}
.midashi_inage #tmp_midashi_ttl h2 {
	background-image:url(/shared/templates/top/images/inage/midashi_pht.jpg);
}
.midashi_midori #tmp_midashi_ttl h2 {
	background-image:url(/shared/templates/top/images/midori/midashi_pht.jpg);
}
.midashi_mihama #tmp_midashi_ttl h2 {
	background-image:url(/shared/templates/top/images/mihama/midashi_pht.jpg);
}
.midashi_wakaba #tmp_midashi_ttl h2 {
	background-image:url(/shared/templates/top/images/wakaba/midashi_pht.jpg);
}
#tmp_wrap_midashi_cnt {
	padding-left:3px;
}
#tmp_midashi_cnt {
	background-color:#FFFFFF;
	color:inherit;
	padding:0 10px;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
}
#tmp_midashi_cnt .box_midashi {
	padding:10px 0;
	clear:both;
}
#tmp_midashi_cnt .box_midashi_main .quote {
	margin-left:4.5em;
}
#tmp_midashi_cnt .box_midashi_main ul,
#tmp_midashi_cnt .box_midashi_btn ul,
#tmp_midashi_cnt .box_midashi_btn2 ul {
	list-style:none;
	list-style-image:none;
}
#tmp_midashi_cnt .box_midashi_main ul li {
	background:url(/shared/images/icon/list_icon2.gif) no-repeat 5px 3px;
	padding:5px 0 5px 17px;
}
#tmp_midashi_cnt .box_midashi_btn ul li,
#tmp_midashi_cnt .box_midashi_btn2 ul li {
	margin-bottom:5px;
}
#tmp_midashi_cnt .box_midashi_btn ul li a,
#tmp_midashi_cnt .box_midashi_btn2 ul li a {
	display:block;
	text-decoration:none;
	color:#202020;
	border:1px solid #BFBFBF;
	-webkit-border-radius:2px;/* Webkit */
	-moz-border-radius:2px;/* Mozilla */
	border-radius:2px;/* CSS3 */
	cursor:pointer;
}
/* box_midashi_btn */
#tmp_midashi_cnt .box_midashi_btn ul li a {
	background:#FFFFFF url(/shared/templates/top/images/btn_bg3.jpg) repeat-x left bottom;
}
#tmp_midashi_cnt .box_midashi_btn ul li span {
	background:url(/shared/templates/top/images/navi_icon.png) no-repeat 8px center;
	padding:13px 0 13px 20px;
	display:inline-block;
}
#tmp_midashi_cnt .box_midashi_btn .midashi_shokai_btn span {
	padding-left:50px;
	background:url(/shared/templates/top/images/btn_icon_shokai.png) no-repeat 4px 1px;
}
#tmp_midashi_cnt .box_midashi_btn .midashi_access_btn span {
	padding:5px 0 4px 50px;
	background:url(/shared/templates/top/images/btn_icon_access.png) no-repeat 4px 1px;
}
/* box_midashi_btn2 */
#tmp_midashi_cnt .box_midashi_btn2 ul li a {
	background:#FFFFFF url(/shared/templates/top/images/btn_bg2.jpg) repeat-x left bottom;
}
#tmp_midashi_cnt .box_midashi_btn2 li span {
	display:inline-block;
	padding:56px 4px 3px;
}
#tmp_midashi_cnt .box_midashi_btn2 .midashi_cal_btn span {
	background:url(/shared/templates/top/images/btn_icon_cal.png) no-repeat center 4px;
}
/* midashi_ward */
#tmp_midashi_ward {
	border-bottom:1px solid #E4D9BE;
}
#tmp_midashi_ward .box_midashi_main {
	float:left;
	width:330px;
}
#tmp_midashi_ward .box_midashi_btn {
	float:right;
	width:155px;
}
/* midashi_menu */
#tmp_midashi_menu {
	position:relative;
}
#tmp_midashi_menu .box_midashi_main {
	width:215px;
}
#tmp_midashi_menu .box_midashi_btn2 {
	position:absolute;
	bottom:5px;
	right:160px;
	width:110px;
}
#tmp_midashi_menu .box_midashi_btn {
	position:absolute;
	bottom:5px;
	right:0;
	width:155px;
}
/* 開府890年
============================== */
.box_top_bnr {
	padding-top:9px;
}
.box_top_bnr p,
#tmp_top_bnr_konzatsu {
	margin:0 0 22px;
}
/* countdown
============================== */
#tmp_wrap_countdown {
	margin:0 0 15px;
}
#tmp_countdown {
	border:3px solid #102a89;
	background-color:#102a89;
	color:#ffffff;
}
#tmp_countdown_olympic,
#tmp_countdown_paralympic {
	width:187px;
	height:120px;
	display:block;
	position:relative;
}
#tmp_countdown_olympic {
	float:left;
	background:url(/shared/templates/top/images/countdown/countdown_olympic.gif) no-repeat top center;
}
#tmp_countdown_paralympic {
	float:right;
	background:url(/shared/templates/top/images/countdown/countdown_paralympic.gif) no-repeat top center;
}
#tmp_countdown .wrap_countdown_num {
	position:absolute;
	right:0;
	bottom:0;
	background:url(/shared/templates/top/images/countdown/countdown_num.gif) no-repeat left bottom;
	width:110px;
	height:60px;
}
#tmp_countdown .countdown_num {
	padding:10px 0 0 28px;
}
#tmp_countdown_navi {
	font-weight:bold;
	text-align:center;
	clear:both;
}
#tmp_countdown_navi a {
	display:block;
	padding:8px 5px;
	text-decoration:none;
	color:#ffffff;
	background:#1964c1 url(/shared/templates/top/images/countdown/countdown_navi_bg.jpg) no-repeat left bottom;
}
#tmp_countdown .countdown_num p {
	float:left;
	margin-right:1px;
	width:20px;
	height:27px;
	display:block;
	background-color:#102c8f;
	background-position:center center;
	background-repeat:no-repeat;
}
#tmp_countdown .countdown_num .num0 {
	background-image:url(/shared/templates/top/images/countdown/0.png);
}
#tmp_countdown .countdown_num .num1 {
	background-image:url(/shared/templates/top/images/countdown/1.png);
}
#tmp_countdown .countdown_num .num2 {
	background-image:url(/shared/templates/top/images/countdown/2.png);
}
#tmp_countdown .countdown_num .num3 {
	background-image:url(/shared/templates/top/images/countdown/3.png);
}
#tmp_countdown .countdown_num .num4 {
	background-image:url(/shared/templates/top/images/countdown/4.png);
}
#tmp_countdown .countdown_num .num5 {
	background-image:url(/shared/templates/top/images/countdown/5.png);
}
#tmp_countdown .countdown_num .num6 {
	background-image:url(/shared/templates/top/images/countdown/6.png);
}
#tmp_countdown .countdown_num .num7 {
	background-image:url(/shared/templates/top/images/countdown/7.png);
}
#tmp_countdown .countdown_num .num8 {
	background-image:url(/shared/templates/top/images/countdown/8.png);
}
#tmp_countdown .countdown_num .num9 {
	background-image:url(/shared/templates/top/images/countdown/9.png);
}
#tmp_countdown .countdown_num p span {
	width:20px;
	height:27px;
}
#tmp_countdown .countdown_ttl {
	display:block;
	overflow:hidden;
	height:0;
	position:relative;
	z-index:-1;
}
/* covid19
============================== */
#tmp_top_covid19_ttl {
	padding:8px 3px 6px;
	border:1px solid #be3a2c;
	background-color:#be3a2c;
	color:#ffffff;
	text-align:center;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
	margin:0 0 1px;
}
#tmp_top_covid19_ttl h2 {
	font-size:142.8%;
}
#tmp_top_covid19_ttl span {
	display:inline-block;
	min-height:30px;
	padding:4px 0 2px 44px;
	background:url(/shared/templates/top/images/covid19/covid19_ttl_icon.png) no-repeat left center;
}
#tmp_top_covid19_cnt {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:1px solid #f8dce4;
	background-color:#f8dce4;
	color:inherit;
	padding:18px 14px;
}
#tmp_top_covid19_cnt * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
}
/* covid19_notice_btn */
#tmp_top_covid19 .covid19_notice_btn {
	text-align:center;
	font-weight:bold;
	font-size:157.1%;
	margin:0 5px 20px;
}
#tmp_top_covid19 .covid19_notice_btn a {
	display:block;
	text-decoration:none;
	padding:13px 5px;
	color:#be3a2c;
	border:6px solid #eeb7c7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#ffffff;
	background: -moz-linear-gradient(180deg, #ffffff, #eaeaea); 
	background: -webkit-linear-gradient(180deg, #ffffff, #eaeaea); 
	background: linear-gradient(180deg, #ffffff, #eaeaea); 
}
#tmp_top_covid19 .covid19_notice_btn span {
	display:inline-block;
	text-align:left;
	background:url(/shared/templates/top/images/covid19/icon_notice.png) no-repeat left center;
	padding:14px 0 13px 50px;
	min-height:44px;
}
/* list_nav */
#tmp_top_covid19 .covid19_list_nav,
#tmp_top_covid19 .covid19_shien_list_nav,
#tmp_top_covid19 .covid19_list_nav li,
#tmp_top_covid19 .covid19_shien_list_nav li,
#tmp_top_covid19 .covid19_list_nav li a,
#tmp_top_covid19 .covid19_shien_list_nav li a,
#tmp_top_covid19 .covid19_list_nav li span,
#tmp_top_covid19 .covid19_shien_list_nav li span,
#tmp_top_covid19 .covid19_shien,
#tmp_top_covid19 .covid19_shien_ttl,
#tmp_top_covid19 .covid19_shien_cnt {
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#tmp_top_covid19 .covid19_list_nav,
#tmp_top_covid19 .covid19_shien_list_nav,
#tmp_top_covid19 .covid19_shien {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;
}
#tmp_top_covid19 .covid19_list_nav,
#tmp_top_covid19 .covid19_shien_list_nav {
	list-style:none !important;
	margin:0 !important;
}
#tmp_top_covid19 .covid19_list_nav {
	margin-bottom:20px !important;
}
#tmp_top_covid19 .covid19_list_nav li,
#tmp_top_covid19 .covid19_shien_list_nav li {
	width:170px;
	padding:0 5px;
	font-weight:bold;
	font-size:128.6%;
}
#tmp_top_covid19 .covid19_shien_list_nav li {
	padding:0 0 0 10px;
}
#tmp_top_covid19 .covid19_list_nav li a,
#tmp_top_covid19 .covid19_shien_list_nav li a {
	flex-grow:1;
	text-align:center;
	color:#333333;
	padding:13px 5px 5px;
	text-decoration:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#ffffff;
	background: -moz-linear-gradient(180deg, #ffffff, #eaeaea); 
	background: -webkit-linear-gradient(180deg, #ffffff, #eaeaea); 
	background: linear-gradient(180deg, #ffffff, #eaeaea);
}
#tmp_top_covid19 .covid19_list_nav li a {
	border:1px solid #eda1a1;
	border-bottom-width:3px;
}
#tmp_top_covid19 .covid19_shien_list_nav li a {
	border:1px solid #eeb7c7;
}
#tmp_top_covid19 .covid19_list_nav li a span,
#tmp_top_covid19 .covid19_shien_list_nav li a span {
	justify-content: center;
	align-items: center;
	text-align:center;
	width:100%;
	background-repeat:no-repeat;
	background-position:top center;
}
#tmp_top_covid19 .covid19_list_nav li a span {
	padding-top:50px;
	min-height:78px;
}
#tmp_top_covid19 .covid19_shien_list_nav li a span {
	padding-top:38px;
	min-height:60px;
}
#tmp_top_covid19 .covid19_list_nav li.list_nav1 a span {
	background-image:url(/shared/templates/top/images/covid19/icon_list1.png);
}
#tmp_top_covid19 .covid19_list_nav li.list_nav2 a span {
	background-image:url(/shared/templates/top/images/covid19/icon_list2.png);
}
#tmp_top_covid19 .covid19_list_nav li.list_nav3 a span {
	background-image:url(/shared/templates/top/images/covid19/icon_list3.png);
}
#tmp_top_covid19 .covid19_shien_list_nav li.list_nav1 a span {
	background-image:url(/shared/templates/top/images/covid19/icon_shien_list1.png);
}
#tmp_top_covid19 .covid19_shien_list_nav li.list_nav2 a span {
	background-image:url(/shared/templates/top/images/covid19/icon_shien_list2.png);
}
#tmp_top_covid19 .covid19_shien {
	padding-left:5px;
}
#tmp_top_covid19 .covid19_shien_ttl {
	width:160px;
	border-left:4px solid #be3a2c;
	min-height:80px;
}
#tmp_top_covid19 .covid19_shien_ttl p {
	font-weight:bold;
	font-size:114.3;
	padding:2px 0 2px 8px;
}
#tmp_top_covid19 .covid19_shien_ttl span {
	display:block;
}
/* ジモバナトピックス 削除のため */
#tmp_jimobana_cnt{
	display: none;
}

/* ==================================================
clearfix
================================================== */
/* for modern browser */
.clearfix:after,
#tmp_wrap_sp_gallery:after,
#tmp_sp_gallery:after,
#tmp_info:after,
#tmp_info_ttl:after,
#tmp_info_cnt:after,
#tmp_miryoku:after,
#tmp_miryoku_ttl:after,
#tmp_miryoku_cnt:after,
#tmp_report:after,
#tmp_report_ttl:after,
#tmp_report_cnt:after,
.cnt_col2:after,
.box_joho:after,
.box_miryoku:after,
#tmp_koho:after,
#tmp_koho_ttl:after,
#tmp_koho_cnt:after,
#tmp_midashi:after,
#tmp_midashi_ttl:after,
#tmp_midashi_cnt:after,
#tmp_midashi_cnt .box_midashi:after,
#tmp_countdown:after,
#tmp_top_covid19 .covid19_list_nav:after,
#tmp_top_covid19 .covid19_shien_list_nav:after,
#tmp_top_covid19 .covid19_shien:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* for IE7.0 */
*:first-child+html .clearfix,
*:first-child+html #tmp_wrap_sp_gallery,
*:first-child+html #tmp_sp_gallery,
*:first-child+html #tmp_info,
*:first-child+html #tmp_info_ttl,
*:first-child+html #tmp_info_cnt,
*:first-child+html #tmp_miryoku,
*:first-child+html #tmp_miryoku_ttl,
*:first-child+html #tmp_miryoku_cnt,
*:first-child+html #tmp_report,
*:first-child+html #tmp_report_ttl,
*:first-child+html #tmp_report_cnt,
*:first-child+html .cnt_col2,
*:first-child+html .box_joho,
*:first-child+html .box_miryoku,
*:first-child+html #tmp_koho,
*:first-child+html #tmp_koho_ttl,
*:first-child+html #tmp_koho_cnt,
*:first-child+html #tmp_midashi,
*:first-child+html #tmp_midashi_ttl,
*:first-child+html #tmp_midashi_cnt,
*:first-child+html #tmp_midashi_cnt .box_midashi,
*:first-child+html #tmp_countdown,
*:first-child+html #tmp_top_covid19 .covid19_list_nav,
*:first-child+html #tmp_top_covid19 .covid19_shien_list_nav,
*:first-child+html #tmp_top_covid19 .covid19_shien {
	min-height:1%; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
/* for IE7.0 */
*:first-child+html .used_bg_img span {
	visibility:hidden;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}


